<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_e506fc3e">
        <fileDesc xml:id="fileDesc_d18fbe3c">
            <titleStmt xml:id="titleStmt_c52ea0e3">
                <title xml:id="title_877a74d7" xml:lang="da">String Quartet 3</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_6b4fe988">
                <respStmt xml:id="respStmt_16f86bef">
                    <resp xml:id="resp_c3727083">Publisher</resp>
                    <corpName xml:id="corpName_2f59d91b">
                        <abbr xml:id="abbr_751f5658">NM</abbr>
                        <expan xml:id="expan_adabac25">Norsk Musikkarv</expan>
                        <address xml:id="address_359b315e">
                            <addrLine xml:id="addrLine_8fc95174">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_7cf7bcb9">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_bf08603a">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_902fddc1">Oslo</addrLine>
                            <addrLine xml:id="addrLine_44c8ca71">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20268"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_e0ffc4dc">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N2027A"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_4215cc01">Bjarte Engeset</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_a593332e">2017</date>
                <availability xml:id="availability_11a04731">
                    <accessRestrict xml:id="accessRestrict_03e3cdf7"/>
                    <useRestrict xml:id="useRestrict_0a3727a7">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_6da17903">
                <title xml:id="title_97057292">Norwegian String Quartets</title>
                <identifier type="file_collection" xml:id="identifier_eb48dd9d">NSTRQ</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_5da15b5d">
                <annot type="private_notes" xml:id="annot_94226a35">
                    <p/>
                </annot>
            </notesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_1c659c29">
            <appInfo xml:id="appInfo_fe979503">
                <application version="0.1" xml:id="application_6a309a0c">
                    <name xml:id="name_3b5b0b7e">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N207B9"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ef4c2c40">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_15ae6e2f">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="NSTRQ" xml:id="identifier_6ae79484"/>
                <titleStmt xml:id="titleStmt_b1358f4d">
                    <title xml:id="title_61909c01" xml:lang="no">String Quartet 3</title>
                    <title xml:id="title_1ba6e3e8" xml:lang="en">String Quartet 3</title>
                    <respStmt xml:id="respStmt_149088aa">
                        <persName authURI="http://www.viaf.org" authority="VIAF" role="composer" xml:id="persName_aa26ac26">Brustad, Bjarne</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d4db92a0">
                    <date isodate="1962" xml:id="date_8067f268">1962</date>
                </creation>
                <history xml:id="history_3ef8d893"/>
                <langUsage xml:id="langUsage_5f02f4c8">
                    <language xml:id="da">Danish</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_eb9129fc-8501-4375-b61f-8e18f0e7060a209"/>
                <notesStmt xml:id="notesStmt_0a922dea">
                    <annot label="" type="links" xml:id="annot_8c30a162"/>
                </notesStmt>
                <classification xml:id="classification_a91adf48">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_107ac901">
                        <term xml:id="term_941fa183"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_ffc20c1f">
                    <expression analog="frbr:expression" xml:id="expression_bd58d8ef">
                        <titleStmt xml:id="titleStmt_d45466f1">
                            <title xml:id="title_247e3e8b" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_b7e874aa"/>
                        <creation xml:id="creation_a20411eb"/>
                        <history xml:id="history_2a1ab5b4"/>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e1e366d4">
                            <perfResList xml:id="perfResList_885N207E0"/>
                        </perfMedium>
                        <classification xml:id="classification_c1c1eb37">
                            <termList xml:id="termList_fda095db">
                                <term xml:id="term_0dce2fa2"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_5d412157"/>
                        <relationList xml:id="relationList_fa4fa9d5"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e143">
                <respStmt xml:id="respStmt_d4a3c14e">
                    <resp xml:id="resp_ccde338d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3a9ef926">
                    <p xml:id="p_3b1c46b3">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_141d1e158">
                <respStmt xml:id="respStmt_c01e410c">
                    <resp xml:id="resp_e6071ea6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8072821a">
                    <p xml:id="p_10144829">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_815d1e1050">
                <respStmt xml:id="respStmt_cce3d1a6">
                    <resp xml:id="resp_b5bc4653">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e02595ee">
                    <p xml:id="p_64cae389">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_818d1e1050">
                <respStmt xml:id="respStmt_60ae5842">
                    <resp xml:id="resp_91242ce8">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5db29b38">
                    <p xml:id="p_a6cd868a">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_821d1e1050">
                <respStmt xml:id="respStmt_570c6492">
                    <resp xml:id="resp_234f4142">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_508f4e11">
                    <p xml:id="p_fc5f6d25">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_821idm45607971165920">
                <respStmt xml:id="respStmt_b9e0144f">
                    <resp xml:id="resp_04d9754e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e959b792">
                    <p xml:id="p_7bf33a88">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="19" xml:id="change_083ab89d">
                <respStmt xml:id="respStmt_7f99d5b5">
                    <resp xml:id="resp_ffa7f405">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e56c5598">
                    <p xml:id="p_bf845d74">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-05-12" xml:id="change_e4ce7c1c">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-15" xml:id="change_125N10142">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-03-17" xml:id="change_130N1014E">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_135N10156">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>